Subject: Re: Label for toner
From: "Michael B" <[email-masked]>
To: "Nick Kaiser" <[email-masked]>
Date: Wed, 27 Jan 2016 13:29:55 -0500

Hello Nick.
I just wanted to follow up to make sure you did get the replacement toners back. You should have received those last week. Also, I sent a little something over for you and your associates to enjoy. I greatly appreciate your assistance in our time of need. Let me know if something is not received and I will check the tracking. Again, I truly appreciate all of your help!
Thank you,
Michael Bishop
Labor Law Poster Service

From: Nick Kaiser 
Sent: Monday, December 28, 2015 1:53 PM
To: Michael B 
Subject: RE: Label for toner

Michael,

Should be all set, they are going to pick them up before 5 today. I taped three boxes and it’s a little over 20lbs.

Ours do have the two toners in each box as well

Thanks

From: Michael B [mailto:[email-masked]] 
Sent: Monday, December 28, 2015 12:42 PM
To: Nick Kaiser
Subject: Label for toner

Hello Nick.

Attached is the label. I wasn't sure if your boxes have 2 toners in them or not as ours do so I did the weight that way. Hopefully UPS will adjust the weight if it is lighter. Either way, it should be covered. Again, I appreciate you helping us out. As soon as we get our stock in, I will send out what we borrowed. Please let me know when things are in route.

Thank you,
Michael B
LLPS